<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'mk', version '3.5'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'Стандардно овозможено';
$string['enabled'] = 'Онлајн текст';
$string['enabled_help'] = 'Ако е овозможено, студентите ќе можат да пишуваат текст дирекно во уредувачот за текст и да го поднесат.';
$string['onlinetext'] = 'Онлајн текст';
$string['onlinetextsubmission'] = 'Овозможи онлајн текст поднесок';
$string['pluginname'] = 'Онлајн текст поднесок';
$string['wordlimit'] = 'Ограничување на зборови';
$string['wordlimit_help'] = 'Ако е овозможен онлајн текст, ова е максималниот број зборови што секој студент ќе има право да ги достави.';
