<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_easy', language 'mk', version '3.5'.
 *
 * @package     enrol_easy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['easy:config'] = 'Конфигурирај лесни верзии на упис';
$string['easy:delete'] = 'Избриши лесни верзии на упис';
$string['easy:manage'] = 'Менаџирај лесни верзии на упис';
$string['easy:unenrol'] = 'Отпиши се од лесни верзии на упис';
$string['easy:unenrolself'] = 'Отпиши се од курсот';
$string['enrolenddate'] = 'Запишувањето завршува';
$string['enrolenddate_help'] = 'Учениците нема да можат да се запишат по овој датум.';
$string['enrolform_course_code'] = 'Уписна шифра (код)';
$string['enrolform_heading'] = 'Запиши се на курс';
$string['enrolform_pagetitle'] = 'Запиши се на курс';
$string['enrolform_submit'] = 'Запиши се';
$string['enrolstartdate'] = 'Запишувањето започнува';
$string['enrolstartdate_help'] = 'Студентите нема да можат да се запишат пред овој датум.';
$string['error_disabled_global'] = 'Лесниот упис е оневозможен за овој курс.';
$string['error_enrolenddate'] = 'Запишувањето за овој курс заврши.';
$string['error_enrolstartdate'] = 'Запишувањето за овој сè уште не е започнато.';
$string['error_invalid_code'] = 'Невалидна уписна шифра (код).';
$string['header_coursecodes'] = 'Уписни шифри (кодови)';
$string['pluginname'] = 'Лесен упис';
$string['pluginname_desc'] = 'Овозможува лесно запишување преку текстуален код.';
$string['qrenabled'] = 'Овозможи запишување преку QR-кодови';
$string['qrenableddesc'] = 'Овозможи запишување преку QR-кодови';
$string['regenerate_codes'] = 'Обновување на кодови';
$string['regenerate_codes_help'] = 'Проверете го ова и кликнете на „Зачувај ги промените“ за повторно да ги креирате сите горенаведени кодови за запишување.';
$string['showqronmobile'] = 'Овозможете читач на QR код на мобилен уред';
$string['showqronmobiledesc'] = 'Овозможете запишување преку QR-кодови на мобилни уреди. Може да не работи на сите мобилни прелистувачи. Преферирана употреба на QR-кодови во прелистувачот Chrome, како и на компјутерси екран, лаптоп или Chromebook.';
$string['status'] = 'Овозможено';
$string['status_help'] = 'Постави на „Да“ за да се овозможи запишување. Поставете на „Не“ за да се оневозможи запишување.';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се откажете од курсот "{$a}"?';
