<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_elightenment', language 'mk', version '3.5'.
 *
 * @package     enrol_elightenment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Додели улога';
$string['businessemail'] = 'Е-пошта на Paypal';
$string['businessemail_desc'] = '';
$string['cOutBttn'] = 'Наплата';
$string['cartTitle'] = 'Кошничка со курсеви';
$string['catSearch'] = 'Пребарување по категорија';
$string['cost'] = 'Трошок за упис';
$string['costerror'] = 'Трошоците за упис не се нумерички';
$string['costorkey'] = 'Изберете еден од следниве начини на упис.';
$string['currency'] = 'Девизна шифра';
$string['defaultrole'] = 'Стандардно доделување улога';
$string['defaultrole_desc'] = 'Изберете улога што треба да им биде доделена на корисниците при уписите';
$string['elightenment:config'] = 'Конфигурирај верзии на упис';
$string['elightenment:unenrol'] = 'Отпиши корисниците од курсот';
$string['elightenment:unenrolself'] = 'Отпиши се се од курсот';
$string['emptyCart'] = 'Вашата кошничка е празна';
$string['enrolenddate'] = 'Завршен датум';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се запишат само до овој датум.';
$string['enrolenddaterror'] = 'Завршниот датум на запишувањето не може да биде пред почетниот датум';
$string['enrolperiod'] = 'Времетраење на уписот/претплатата';
$string['enrolperiod_desc'] = 'Стандардно валидно времетраење на уписот. Ова мора да се постави ако овој курс има претплата!';
$string['enrolperiod_help'] = 'Валидно времетраење на уписот, почнувајќи од моментот кога корисникот е запишан. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Почетен датум';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишат само од овој датум натаму.';
$string['expiredaction'] = 'Дејство за истек на упис';
$string['expiredaction_help'] = 'Изберете дејство што треба да се изврши кога истекува уписот на корисникот. Имајте на ум дека некои кориснички податоци и поставки се избришани од курсот за време на отпишувањето од курсот.';
$string['mailadmins'] = 'Извести го администраторот';
$string['mailstudents'] = 'Извести ги учениците';
$string['mailteachers'] = 'Извести ги наставниците';
$string['nameSearch'] = 'Пребарување по име на курсот';
$string['nocost'] = 'Нема целна на овој курс!';
$string['pluginname'] = 'Олеснување';
$string['pluginname_desc'] = 'Систем за плаќање за учење';
$string['purchase'] = 'Купи';
$string['removeCourse'] = 'Отстрани';
$string['search'] = 'Пребарување';
$string['sendpaymentbutton'] = 'Додади во кошничка';
$string['shopTitle'] = 'Каталог на курсеви';
$string['status'] = 'Дозволи платени уписи';
$string['status_desc'] = 'Дозволи им на корисниците да користат олеснување за стандардно да се запишат на курс.';
$string['subscribe'] = 'Претплата';
$string['subscribe_desc'] = 'Провери дали ова има претплата';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се откажете од курсот "{$a}"?';
